org.eclipse.ecf.filetransfer.events.socketfactory

## Interface INonconnectedSocketFactory

All Known Implementing Classes:
  HttpClientDefaultSSLSocketFactoryModifier

    public interface INonconnectedSocketFactory

### Method Summary

All Methods Instance Methods Abstract Methods
`Socket` `createSocket()`

### Method Detail

#### createSocket

    Socket createSocket()
                 throws IOException

Throws:
  `IOException`